## GstDxvaDecodingArgs

### Members

`picture_params` (gpointer) –
No description available
`picture_params_size` (gsize) –
No description available
`slice_control` (gpointer) –
No description available
`slice_control_size` (gsize) –
No description available
`bitstream` (gpointer) –
No description available
`bitstream_size` (gsize) –
No description available
`inverse_quantization_matrix` (gpointer) –
No description available
`inverse_quantization_matrix_size` (gsize) –
No description available

Since : 1.24

## GstDxva.DxvaDecodingArgs

### Members

`picture_params` (Object) –
No description available
`picture_params_size` (Number) –
No description available
`slice_control` (Object) –
No description available
`slice_control_size` (Number) –
No description available
`bitstream` (Object) –
No description available
`bitstream_size` (Number) –
No description available
`inverse_quantization_matrix` (Object) –
No description available
`inverse_quantization_matrix_size` (Number) –
No description available

Since : 1.24

## GstDxva.DxvaDecodingArgs

### Members

`picture_params` (object) –
No description available
`picture_params_size` (int) –
No description available
`slice_control` (object) –
No description available
`slice_control_size` (int) –
No description available
`bitstream` (object) –
No description available
`bitstream_size` (int) –
No description available
`inverse_quantization_matrix` (object) –
No description available
`inverse_quantization_matrix_size` (int) –
No description available

Since : 1.24

## GstDxvaResolution

### Members

`width` (guint) –
No description available
`height` (guint) –
No description available

Since : 1.24

## GstDxva.DxvaResolution

### Members

`width` (Number) –
No description available
`height` (Number) –
No description available

Since : 1.24

## GstDxva.DxvaResolution

### Members

`width` (int) –
No description available
`height` (int) –
No description available

Since : 1.24

## Enumerations

### GstDxvaCodec

##### Members

`GST_DXVA_CODEC_NONE` (0) –
No description available
`GST_DXVA_CODEC_MPEG2` (1) –
No description available
`GST_DXVA_CODEC_H264` (2) –
No description available
`GST_DXVA_CODEC_H265` (3) –
No description available
`GST_DXVA_CODEC_VP8` (4) –
No description available
`GST_DXVA_CODEC_VP9` (5) –
No description available
`GST_DXVA_CODEC_AV1` (6) –
No description available
`GST_DXVA_CODEC_LAST` (7) –
No description available

Since : 1.24

### GstDxva.DxvaCodec

##### Members

`GstDxva.DxvaCodec.NONE` (0) –
No description available
`GstDxva.DxvaCodec.MPEG2` (1) –
No description available
`GstDxva.DxvaCodec.H264` (2) –
No description available
`GstDxva.DxvaCodec.H265` (3) –
No description available
`GstDxva.DxvaCodec.VP8` (4) –
No description available
`GstDxva.DxvaCodec.VP9` (5) –
No description available
`GstDxva.DxvaCodec.AV1` (6) –
No description available
`GstDxva.DxvaCodec.LAST` (7) –
No description available

Since : 1.24

### GstDxva.DxvaCodec

##### Members

`GstDxva.DxvaCodec.NONE` (0) –
No description available
`GstDxva.DxvaCodec.MPEG2` (1) –
No description available
`GstDxva.DxvaCodec.H264` (2) –
No description available
`GstDxva.DxvaCodec.H265` (3) –
No description available
`GstDxva.DxvaCodec.VP8` (4) –
No description available
`GstDxva.DxvaCodec.VP9` (5) –
No description available
`GstDxva.DxvaCodec.AV1` (6) –
No description available
`GstDxva.DxvaCodec.LAST` (7) –
No description available

Since : 1.24

The results of the search are